Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: aero-optical-flow
Source: https://gitlab.utc.fr/uav-hds/intel-aero/aero-optical-flow

Files: *
Copyright: 2017 Intel Corporation
License: Apache-2.0
 /usr/share/common-licenses/Apache-2.0
